<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.model.services/1">
    <module_version install_time="1416339824592" last="true" origin="installer" specification_version="1.42.17.1">
        <file crc="1311493187" name="config/Modules/org-netbeans-modules-cnd-model-services.xml"/>
        <file crc="2848981030" name="modules/locale/org-netbeans-modules-cnd-model-services_ja.jar"/>
        <file crc="735201991" name="modules/locale/org-netbeans-modules-cnd-model-services_pt_BR.jar"/>
        <file crc="2401220776" name="modules/locale/org-netbeans-modules-cnd-model-services_ru.jar"/>
        <file crc="1233948238" name="modules/locale/org-netbeans-modules-cnd-model-services_zh_CN.jar"/>
        <file crc="1818166652" name="modules/org-netbeans-modules-cnd-model-services.jar"/>
    </module_version>
</module>
